Description: Fix FTBFS with dash as /bin/sh.
Author: Adrien Cunin <adri2000@ubuntu.com>
Bug-Debian: http://bugs.debian.org/493110

--- a/setup.py
+++ b/setup.py
@@ -31,7 +31,7 @@ sys.path.append("pyme")
 import version

 def getconfig(what):
-    cmd = os.popen("sh gpgme-config --%s" % what, "r")
+    cmd = os.popen("sh -c 'gpgme-config --%s'" % what, "r")
     confdata = cmd.read()
     confdata = confdata.replace("\n", " ")
     assert cmd.close() == None, "error getting GPG config"
